# $context.serverPassword Returns the password used to login to the server of an IRC context
Usage
    $contex.serverPassword
    $contex.serverPassword(<irc_context_id>)
Description
Returns the password used to login to the IRC server for the specified irc context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
Syntax Specification
    <string> $contex.serverPassword
    <string> $contex.serverPassword(<irc_context_id:uint>)
See also
$context.serverhostname, $context.serveripaddress, $context.serverport

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008